
form {
  /*  padding:20px;
  border: 1px solid #F33;*/
}
form input, form textarea, form select {
    padding:2px;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display:inline;
}
.fsubmit{
    background-color:#DEDEDE;
    color:#333;
    border: 1px solid #333;
    border-radius: 2px 2px 2px 2px;

}
form fieldset {
    border: 1px solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
    margin: 0 0 10px;
    padding: 10px;
}
form label {
    font-weight: bold;
}
form .row {
    margin: 25px 0;
    font-size: 1em;font-size: 100%;
}
form .hint {
    color: #999999;
    margin: 0;
    padding: 0;
}
form .note {
    font-style: italic;
}
form span.required {
    color: red;
}
form error label, form label.error, form span.error {
    color: #CC0000;
}
form error input, form error textarea, form error select, form input.error, form textarea.error, form select.error {
    background: none repeat scroll 0 0 #FFEEEE;
    border-color: #CC0000;
}
form success input, form success textarea, form success select, form input.success, form textarea.success, form select.success {
    background: none repeat scroll 0 0 #E6EFC2;
    border-color: #C6D880;
}
form .errorSummary {
    background: none repeat scroll 0 0 #FFEEEE;
    border: 2px solid #CC0000;
    font-size: 0.9em;
    margin: 0 0 20px;
    padding: 7px 7px 12px;
}
form .errorMessage {
    color: red;
    font-size: 0.9em;
}
form .errorSummary p {
    margin: 0;
    padding: 5px;
}
form .errorSummary ul {
    margin: 0;
    padding: 0 0 0 20px;
}
wide.form label {
    float: left;
    margin-right: 10px;
    position: relative;
    text-align: right;
    width: 100px;
}
wide.form .row {
    clear: left;
}
wide.form .buttons, wide.form .hint, wide.form .errorMessage {
    clear: left;
    padding-left: 110px;
}

.note {
    font-style: italic;
}